body{
    margin:0 0 0 18px;
    padding:0;
}

body,
table,
tr,
td,
a,
input,
select{
    font-family:Verdana,Arial,sans-serif;
    font-size:11px;
    color:#003399;
}
#main_content { height: auto; width: 598px; left: 20px; top: 30px; position: absolute; visibility: visible; margin: 0 0 0; padding: 0 0 5px;
}
/*border-color: aqua;border-style: solid;*/
#main_content h1 {
    padding: 0;
    margin: 4px 10px 0;
    font-size: 12px;
    font-weight: bold;
}

#main_content h2 {
    padding: 0;
    margin: 6px 10px 4px;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;

}

#main_content h3 {
    padding: 0;
    margin: 6px 10px 4px;
    font-size: 12px;
    font-weight: bold;

}

#main_content p {
    margin: 0 10px 10px;
}

#main_content p.eingerueckt {
    margin: 5px 10px 0 20px;
}

#main_content p.pdf_file {
    text-align: right;
    margin: 5px 10px 5px 10px;
}

#main_content p.navigation {
    margin: 5px 10px 0 20px;
}


p.navigation a:link, p.navigation a:visited, p.navigation a:active {
    font-size: 12px;
    text-decoration: none;
    line-height: 18px;
}

p.navigation a:hover {
    font-size: 12px;
    text-decoration: underline;
    line-height: 18px;
}

.agb_logo {
    float: left;
    margin: 0 0 0 10px;
    width: 100px;
    height: 26px;
    padding: 5px 0 0 0;
    background-color: #9CC2E5;
    border: 2px solid #DEEBF7;
    text-align: center;
}

.agb_name {
    float: left;
    margin: 0;
    width: 165px;
    height: 28px;
    padding: 3px 0 0 5px;
    background-color: #9CC2E5;
    border: 2px solid #DEEBF7;
}

.agb_name a {
    font-weight: bold;
    text-decoration: none;
}

.clearboth {
    clear: both;
    line-height: 0px;
    height: 0;
    width: 0;
}

.clearboth img {
    display: none;
}

.impr{
    margin-top:10px;
}
.ueberschrift_text_weiss { color: white; font-weight: bold; background-color: #9cc2e5; text-align: center; height: 20px; }
.ueberschrift_text_weiss2 { color: white; font-weight: bold; background-color: #9cc2e5; text-align: center; height: 20px; font-size: 13px; }
.ueber_jub { color: white; font-weight: bold; text-align: left; height: 20px; padding-top: 2px; padding-left: 15px; }
.ueber_jub2 { color: white; font-weight: bold; text-align: left; height: 20px; padding-top: 5px; padding-left: 15px; }
.ueber_iata { color: white; font-weight: bold; text-align: left; height: 20px; padding-top: 2px; padding-left: 15px; }
.ueberschrift_text_weisslinks { color: white; font-weight: bold; background-color: #9cc2e5; text-align: left; height: 20px; }
.ueberschrift_text_weisslinks_2 {color: white; font-weight: bold; background-color: #9cc2e5; text-align: left; height: 25px; font-size: 14px;}
.ueberschrift_text { color: #03399d; font-weight: bold; background-color: #9cc2e5; text-align: left; height: 20px; }
.ueberschrift { font-weight: bold; background-color: #9cc2e5; margin-top: 0px; height: 20px;  }
.absatz{ background-color: white; padding:5px; }
.absatz2{ background-color: #F3F7FF; padding:5px; }

.para{
    font-weight:bold;
}
.para2{
    color:#ff0000;
    text-decoration:none;
}
.logo{ padding-top:10px; padding-bottom:10px; padding-left:40px; }
.filialen{
    background-color:#f00;
    margin-bottom:10px;
    margin-top:10px;
}
.dot{
    vertical-align:top;
    padding-top:6px;
    padding-left:5px;
}
.fili{ padding-top:3px; padding-left:5px;
}


a.fil:link,a.fil2:visited,a.fil2:active {
    padding-right:5px;
    padding-top:0;
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
}

.filiueber{
    padding-left:18px;
    font-weight:bold;
    vertical-align:top;
}
#filhead{ font-weight:bold; font-size:12px; }
element { }
#adress{
    font-size:11px;
    font-weight:normal;
    margin:0 0 0 0;
}
.blauer_hintergrund { background-color: #f3f7ff; border-bottom-color: #f3f7ff;}
element { }
.text_footer { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12pt; }
.blauer_weiss { background-color: white; border-bottom-width: 8pt; }
.bild { position: absolute; z-index: 2; visibility: visible; float: inherit; clear: right; border-style: solid; }
.text_klein { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; }
.jobs_u1 { color: #bf0202; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14px; padding-top: 20px; padding-left: 5px; }
.jobs_text { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 14px; text-indent: 0; padding-top: 10px; padding-left: 5px; }
.jobs_text_link { color: #333; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 14px; text-decoration: none; padding-top: 0; padding-left: 5px; }
.jobs_text_fett { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14px; padding-top: 5px; padding-left: 0; }
.text_klein2 { font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; }
.text_klein3 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; }
.abstand { text-decoration: none; padding-top: 5px; padding-left: 10px; }
.ueber { font-weight: bold; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; }
.uebernichtfett { padding-top: 5px; padding-bottom: 5px; padding-left: 0px; }
.uebernicht fett { padding-top: 5px; padding-bottom: 5px; padding-left: 10px; }
.tv { color: black; font-size: 11px; line-height: 15px; }
.tv2 { color: #193792; font-size: 14px; line-height: 15px; }
.info { font-size: 14px; line-height: 16px; }
.abschluss { margin-bottom: -5px; border-bottom: 12pt solid #f3f7ff; }
.ueberschrift2 {
    font-weight: bold;
    margin-top: 0px;
    height: 20px;
    padding-left: 10px;
}
#main_content h3 {
    padding: 0; margin: 6px 10px 4px; font-size: 12px; font-weight: bold;
}
.abschluss2 {
    margin-bottom: -5px; border-bottom: 12pt solid #ffffff;
}
.abschluss3 {
    margin-bottom: -5px; border-bottom: 2pt solid #f3f7ff;
}
.hidepics {
    width:0px;
    height:0px;
    visibility:hidden;
}
